/*---------------------------------------*/
/*--------          Form      --------*/
/*---------------------------------------*/


/*
Button
*/
.btn:not(.btn-link) {
	background-color: var(--bs-primary);
	border: none;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 700;
	letter-spacing: 0.13em;
	position: relative;
	outline: none;
	padding: 5px 35px 4px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	border: 1px solid var(--bs-primary);
	height: 60px;
	cursor: pointer;
	border-radius: 0px;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-decoration: none;
}
.btn:not(.btn-link).btn-inline-small {
    display: inline-block;
    padding: 0.25rem 0.3rem;
    height: auto;
}
.btn:hover {
	background-color: #ffffff;
	color: var(--bs-primary);
}
.btn:focus {
	outline: none;
}
.btn.disabled {
	border-color: #d5d5d5;
	background-color: #d5d5d5;
	color: #ffffff;
	pointer-events: none;
}
.btn.btn-primary:disabled {
	background-color: var(--ww-gray);
	border-color: var(--ww-gray);
	color: #ffffff;
	pointer-events: none;
}

.btn.btn-outline-secondary {
	background-color: transparent;
	color: var(--bs-secondary);
}
.btn.btn-outline-primary {
	background-color: transparent;
	color: var(--bs-primary);
}

@media (max-width: 789px) {
	.btn-sm:not(.btn-link) {
		padding: 0.25rem 0.75rem;
		font-size: 95%;
	}
}

.captcha-wrapper {
	margin: 1rem 0;
	position: relative;
}

/*
Form default
*/
/* placeholder */
::-webkit-input-placeholder {
	color: #898989;
}

::-moz-placeholder {
	color: #898989;
}

:-moz-placeholder {
	color: #898989;
}

:-ms-input-placeholder {
	color: #898989;
}

::-moz-placeholder,
:-moz-placeholder {
	opacity: 1;
}

input:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder {
	color: transparent;
}

textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

textarea:focus:-moz-placeholder {
	color: transparent;
}

textarea:focus::-moz-placeholder {
	color: transparent;
}

textarea:focus:-ms-input-placeholder {
	color: transparent;
}

input,
select {
	-webkit-appearance: none;
}

/* form-default */
.form-default .form-group:not(:first-child) {
	margin-top: 20px;
}

.form-default .form-control {
	font-family: "Roboto", sans-serif;
	background: #ffffff;
	color: #000000;
	border: 1px solid #d5d5d5;
	font-size: 17px;
	line-height: 25px;
	padding: 2px 12px 3px 24px;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	font-weight: 400;
	border-radius: 3px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	width: 100%;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	position: relative;
	z-index: 1;
}
.form-default .form-control:not(textarea) {
	height: 65px;
}
.form-default .form-control:focus {
	border-color: #179bb1;
	background: #ffffff;
}
.form-default .form-controltextarea {
	padding-top: 60px;
}
.form-default .form-control.is-invalid {
	border: 1px solid #9e0b0f;
}
.form-default .form-control.is-invalid + .invalid-feedback {
	color: #9e0b0f;
	font-size: 12px;
	line-height: 1.2;
	margin: 16px 0 0 25px;
	text-align: left;
}
.form-default .form-control .placeholder-label + .form-control {
	padding-top: 23px;
}

.form-default textarea.form-control {
	padding-top: 23px !important;
}

.form-default .placeholder-label + textarea.form-control {
	padding-top: 23px;
}

.form-default .form-group {
	position: relative;
}
.form-default .form-group .placeholder-label {
	color: #898989;
	font-size: 17px;
	line-height: 1.2;
	position: absolute;
	top: 23px;
	left: 0;
	z-index: 2;
	padding: 0 0 0 26px;
	pointer-events: none;
	-webkit-transition:
		font-size 150ms ease-out,
		-webkit-transform 150ms ease-out;
	transition:
		font-size 150ms ease-out,
		-webkit-transform 150ms ease-out;
	transition:
		transform 150ms ease-out,
		font-size 150ms ease-out;
	transition:
		transform 150ms ease-out,
		font-size 150ms ease-out,
		-webkit-transform 150ms ease-out;
}
.form-default .form-group.focused .placeholder-label {
	font-size: 12px;
	-webkit-transform: translateY(-92%);
	transform: translateY(-92%);
	padding-left: 24px;
}
.form-default .form-group.focused .form-control {
	padding-top: 12px;
}

.form-default input.form-control,
.form-default textarea.form-control {
	-webkit-appearance: none;
}

.form-default select.form-control {
	padding: 10px 12px 11px 15px;
	cursor: pointer;
	color: #898989;
}

.form-default.form-default__color-01 .form-control {
	border-color: #ffffff;
	background: none;
	color: #ffffff;
}

.form-default.form-default__color-01 .select-custom-02.nice-select {
	color: #ffffff;
	background-color: transparent;
}

.form-default.form-default__color-01 .select-custom-02.nice-select:after {
	border-bottom-color: #ffffff;
	border-right-color: #ffffff;
}

.form-default.form-default__color-01 :not(:focus)::-webkit-input-placeholder {
	color: #ffffff;
}

.form-default.form-default__color-01 :not(:focus)::-moz-placeholder {
	color: #ffffff;
}

.form-default.form-default__color-01 :not(:focus):-moz-placeholder {
	color: #ffffff;
}

.form-default.form-default__color-01 :not(:focus):-ms-input-placeholder {
	color: #ffffff;
}

.form-default.form-default__color-01:focus::-webkit-input-placeholder {
	color: transparent;
}

.form-default.form-default__color-01:focus::-moz-placeholder {
	color: transparent;
}

.form-default.form-default__color-01:focus:-moz-placeholder {
	color: transparent;
}

.form-default.form-default__color-01:focus:-ms-input-placeholder {
	color: transparent;
}

.form-default {
	color: var(--ww-gray);
}

.form-default .notes {
	font-style: italic;
	font-size: 17px;
	line-height: 1.2;
}

.form-default .error.form-control {
	border-color: #9e0b0f;
}

.form-default label.error {
	color: #9e0b0f;
	font-size: 12px;
	line-height: 27px;
	margin-left: 25px;
	margin-top: 6px;
}

.form-default.form-default__size-md .form-group .placeholder-label {
	font-size: 12px;
	top: 27px;
	padding: 0 0 0 15px;
	letter-spacing: 0.09em;
}

.form-default.form-default__size-md .form-group .form-control {
	color: #000;
	padding-left: 15px;
	padding-top: 22px;
}

.form-default.form-default__size-md .form-group:not(:first-child) {
	margin-top: 30px;
}

.form-default.contact-form.form-default-02 .form-group:not(:first-child) {
	margin-top: 30px;
}

.form-default.contact-form.form-default-02 textarea {
	height: 350px;
}

.form-default.contact-form.form-default-02 .btn {
	padding-left: 48px;
	padding-right: 48px;
}

/*
Checkbox
*/
.list-checkbox li:not(:first-child) {
	margin-top: 26px;
}

/* Checkbox Group 01*/
.checkbox-group {
	position: relative;
	display: inline-block;
	margin-top: 10px;
}
.checkbox-group label {
	padding-left: 34px;
	cursor: pointer;
	font-size: 17px;
	line-height: 23px;
	color: #1e1e2d;
	text-align: left;
	position: relative;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	margin-bottom: 0px;
}
.checkbox-group label span {
	display: block;
	position: absolute;
	left: 0;
	top: 1px;
	-webkit-transition-duration: 0.12s;
	transition-duration: 0.12s;
}
.checkbox-group label .box {
	background: transparent;
	height: 20px;
	width: 20px;
	z-index: 9;
	border: 1px solid #179bb1;
}
.checkbox-group label .check {
	top: 1px;
	left: 0px;
	opacity: 0;
	z-index: 10;
	background: #179bb1;
	width: 20px;
	height: 20px;
	line-height: 1;
	-webkit-transform: scale(0);
	transform: scale(0);
	position: absolute;
}
.checkbox-group label .check:before {
	display: block;
	content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIxM3B4IiBoZWlnaHQ9IjEzcHgiPgogICAgPHBhdGggc3R5bGU9IiBmaWxsOiAjZmZmZmZmOyBzdHJva2U6ICNmZmZmZmY7IGxpbmUtaGVpZ2h0Om5vcm1hbDt0ZXh0LWluZGVudDowO3RleHQtYWxpZ246c3RhcnQ7dGV4dC1kZWNvcmF0aW9uLWxpbmU6bm9uZTt0ZXh0LWRlY29yYXRpb24tc3R5bGU6c29saWQ7dGV4dC1kZWNvcmF0aW9uLWNvbG9yOiNmZmZmZmY7c3Ryb2NrOiNmZmZmZmY7dGV4dC10cmFuc2Zvcm06bm9uZTtibG9jay1wcm9ncmVzc2lvbjp0Yjtpc29sYXRpb246YXV0bzttaXgtYmxlbmQtbW9kZTpub3JtYWwiIGQ9Ik0gMjAuMjkyOTY5IDUuMjkyOTY4OCBMIDkgMTYuNTg1OTM4IEwgNC43MDcwMzEyIDEyLjI5Mjk2OSBMIDMuMjkyOTY4OCAxMy43MDcwMzEgTCA5IDE5LjQxNDA2MiBMIDIxLjcwNzAzMSA2LjcwNzAzMTIgTCAyMC4yOTI5NjkgNS4yOTI5Njg4IHoiIGZvbnQtd2VpZ2h0PSI0MDAiIGZvbnQtZmFtaWx5PSJzYW5zLXNlcmlmIiB3aGl0ZS1zcGFjZT0ibm9ybWFsIiBvdmVyZmxvdz0idmlzaWJsZSIvPgo8L3N2Zz4K");
	position: relative;
	left: 3px;
	top: 3px;
}
.checkbox-group:hover label {
	color: #1e1e2d;
}
.checkbox-group input[type="checkbox"] {
	display: none;
}
.checkbox-group input[type="checkbox"]:checked ~ label .check {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Checkbox Group 01*/
.checkbox-group02 {
	position: relative;
	display: inline-block;
}
.checkbox-group02 label {
	padding-left: 24px;
	cursor: pointer;
	font-size: 17px;
	line-height: 23px;
	color: #179bb1;
	text-align: left;
	position: relative;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	margin-bottom: 0px;
}
.checkbox-group02 label span {
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
	-webkit-transition-duration: 0.12s;
	transition-duration: 0.12s;
}
.checkbox-group02 label .box {
	background: transparent;
	height: 15px;
	width: 15px;
	z-index: 9;
	border: 1px solid #179bb1;
	border-radius: 3px;
}
.checkbox-group02 label .check {
	top: 3px;
	left: 0px;
	opacity: 0;
	z-index: 10;
	background: #179bb1;
	width: 15px;
	height: 15px;
	line-height: 1;
	-webkit-transform: scale(0);
	transform: scale(0);
	position: absolute;
	border-radius: 3px;
}
.checkbox-group02 label .check:before {
	content: "";
	position: absolute;
	top: 1px;
	left: 5px;
	width: 5px;
	height: 11px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
	opacity: 1;
	-webkit-transform: rotate(45deg) scale(1);
	transform: rotate(45deg) scale(1);
}
.checkbox-group02:hover label {
	color: #179bb1;
}
.checkbox-group02 input[type="checkbox"] {
	display: none;
}
.checkbox-group02 input[type="checkbox"]:checked ~ label .check {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.list-checkbox02 {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.list-checkbox02 li:not(:first-child) {
	margin-top: 26px;
}
.list-checkbox02 .checkbox-group02 label {
	color: #000000;
}

.box-data-title + .list-checkbox02 {
	margin-top: -12px;
}

/*
Contact Fotm
*/
.form-default.contact-form textarea {
	height: 322px;
}

@media (min-width: 791px) {
	.form-default.contact-form .indent-col {
		padding-left: 33px;
	}
}

.form-default.contact-form .form-group + .btn {
	margin-top: 22px;
}

.form-default.contact-form .pt-notes-movetop .notes {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

@media (min-width: 791px) {
	.form-default.contact-form .notes {
		margin-top: 41px;
		font-style: italic;
		letter-spacing: -0.02em;
	}
	.form-default.contact-form .d-md-none.d-lg-none.d-xl-none + .form-group {
		margin-top: 0;
	}
}

.select-custom-01.nice-select {
	background-color: transparent;
	border-radius: 0px;
	border: solid 1px transparent;
	color: #1e1e2d;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 15px;
	font-weight: 600;
	height: 25px;
	line-height: 1.2;
	outline: none;
	padding: 10px 0px 10px 22px;
	position: relative;
	text-align: left;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: auto;
}
.select-custom-01.nice-select:hover {
	border-color: transparent;
}
.select-custom-01.nice-select:active,
.select-custom-01.nice-select:focus {
	border-color: transparent;
}
.select-custom-01.nice-select:after {
	border-bottom: 1px solid #179bb1;
	border-right: 1px solid #179bb1;
	content: "";
	display: block;
	height: 6px;
	margin-top: 4px;
	pointer-events: none;
	position: absolute;
	left: 0px;
	top: 50%;
	-webkit-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	width: 6px;
}
.select-custom-01.nice-select.open:after {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.select-custom-01.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}
.select-custom-01.nice-select.disabled {
	pointer-events: none;
}
.select-custom-01.nice-select.disabled:after {
	border-color: #47476a;
}
.select-custom-01.nice-select.wide {
	width: 100%;
}
.select-custom-01.nice-select.wide .list {
	left: 0;
	right: 0;
}
.select-custom-01.nice-select.right {
	float: right;
}
.select-custom-01.nice-select.right .list {
	left: auto;
	right: 0;
}
.select-custom-01.nice-select .list {
	background-color: #fff;
	border-radius: 0px;
	-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 14px;
	opacity: 0;
	overflow: hidden;
	padding: 15px 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: 0;
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(#{"calc(-1.5em - 0.75rem - 2px) / 2"}); /*translateY(-calc(1.5em + 0.75rem + 2px) / 2);*/
	transform: scale(0.75) translateY(#{"calc(-1.5em - 0.75rem - 2px) / 2"}); /*translateY(-calc(1.5em + 0.75rem + 2px) / 2);*/
	-webkit-transition:
		all 0.2s cubic-bezier(0.5, 0, 0, 1.25),
		opacity 0.15s ease-out;
	transition:
		all 0.2s cubic-bezier(0.5, 0, 0, 1.25),
		opacity 0.15s ease-out;
	z-index: 9;
}
.select-custom-01.nice-select .list:hover .option:not(:hover) {
	background-color: transparent;
}
.select-custom-01.nice-select .list:hover .option:hover {
	color: #179bb1;
}
.select-custom-01.nice-select .option {
	cursor: pointer;
	font-weight: 400;
	line-height: #{"calc(1.5rem + 0.75rem + 2px)-2"}; /*calc(1.5em + 0.75rem + 2px)-2;*/
	list-style: none;
	min-height: #{"calc(1.5rem + 0.75rem + 2px)-2"}; /*calc(1.5em + 0.75rem + 2px)-2;*/
	outline: none;
	padding: 7px 15px 6px;
	text-align: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	color: #1e1e2d;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.select-custom-01.nice-select .option:hover,
.select-custom-01.nice-select .option.focus,
.select-custom-01.nice-select .option.selected.focus {
	background-color: transparent;
}
.select-custom-01.nice-select .option.selected {
	color: #b7b7b7;
}
.select-custom-01.nice-select .option.disabled {
	background-color: transparent;
	color: #b7b7b7;
	cursor: default;
}

.no-csspointerevents .nice-select .list {
	display: none;
}

.no-csspointerevents .nice-select.open .list {
	display: block;
}

.select-custom-02.nice-select {
	background-color: #ffffff;
	border-radius: 3px;
	border: solid 1px #dbdbdb;
	color: #898989;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 17px;
	height: 65px;
	line-height: 1.2;
	outline: none;
	padding: 21px 0px 10px 24px;
	position: relative;
	text-align: left;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: 100%;
}
.select-custom-02.nice-select:hover {
	border-color: #dbdbdb;
}
.select-custom-02.nice-select:active,
.select-custom-02.nice-select:focus {
	border-color: #dbdbdb;
}
.select-custom-02.nice-select:after {
	border-bottom: 2px solid #179bb1;
	border-right: 2px solid #179bb1;
	content: "";
	display: block;
	height: 9px;
	margin-top: -6px;
	pointer-events: none;
	position: absolute;
	right: 29px;
	top: 50%;
	-webkit-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	width: 9px;
}
.select-custom-02.nice-select.open:after {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.select-custom-02.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}
.select-custom-02.nice-select.disabled {
	pointer-events: none;
}
.select-custom-02.nice-select.disabled:after {
	border-color: #47476a;
}
.select-custom-02.nice-select.wide {
	width: 100%;
}
.select-custom-02.nice-select.wide .list {
	left: 0;
	right: 0;
}
.select-custom-02.nice-select.right {
	float: right;
}
.select-custom-02.nice-select.right .list {
	left: auto;
	right: 0;
}
.select-custom-02.nice-select .list {
	background-color: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0);
	box-shadow: 0 0 13px rgba(0, 0, 0, 0);
	border: 1px solid #dbdbdb;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 3px;
	opacity: 0;
	overflow: hidden;
	padding: 15px 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: -1px;
	width: calc(100% + 2px);
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(#{"-calc(1.5em + 0.75rem + 2px) / 2"});
	transform: scale(0.75) translateY(#{"-calc(1.5em + 0.75rem + 2px) / 2"});
	-webkit-transition:
		all 0.2s cubic-bezier(0.5, 0, 0, 1.25),
		opacity 0.15s ease-out;
	transition:
		all 0.2s cubic-bezier(0.5, 0, 0, 1.25),
		opacity 0.15s ease-out;
	z-index: 9;
}
.select-custom-02.nice-select .list:hover .option:not(:hover) {
	background-color: transparent;
}
.select-custom-02.nice-select .option {
	cursor: pointer;
	font-weight: 400;
	line-height: #{"calc(1.5em + 0.75rem + 2px)-2"};
	list-style: none;
	min-height: #{"calc(1.5em + 0.75rem + 2px)-2"};
	outline: none;
	padding: 10px 15px 10px 24px;
	text-align: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	color: #898989;
}
.select-custom-02.nice-select .option:hover,
.select-custom-02.nice-select .option.focus,
.select-custom-02.nice-select .option.selected.focus {
	background-color: #f2f2f6;
	color: #35365b;
}
.select-custom-02.nice-select .option.selected {
	color: #b7b7b7;
	color: #35365b;
}
.select-custom-02.nice-select .option.disabled {
	background-color: transparent;
	color: #b7b7b7;
	cursor: default;
}

.no-csspointerevents .nice-select .list {
	display: none;
}

.no-csspointerevents .nice-select.open .list {
	display: block;
}

.form-default .form-group .wrapper-select-for-title {
	position: relative;
	min-height: 65px;
}
.form-default .form-group .wrapper-select-for-title .placeholder-label {
	font-size: 12px;
	top: 15px;
}
.form-default .form-group .wrapper-select-for-title .select-custom-02.nice-select {
	padding-top: 32px;
}

/*
Contact Fotm
*/
.form-default.reviews-form textarea {
	height: 219px;
}

.form-default.reviews-form .row-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 22px;
}
.form-default.reviews-form .row-btn .btn {
	text-align: center;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}
.form-default.reviews-form .row-btn .notes {
	margin-top: 22px;
	width: 100%;
}
@media (min-width: 1025px) {
	.form-default.reviews-form .row-btn {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-line-pack: center;
		align-content: center;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.form-default.reviews-form .row-btn .notes {
		margin-top: 0px;
		width: inherit;
	}
}



a#wishlist-indicator {
	width: 60px;
	padding: 0;
	text-align: center;
	/* border-radius: 50%; */
	margin-right: 0;
	color: var(--ww-dark-gray);
	text-transform: uppercase;
	background-color: transparent;
}
a#wishlist-indicator:hover, a#wishlist-indicator:focus, a#wishlist-indicator:active {
	color: var(--bs-primary);
	background-color: transparent;
}
a#wishlist-indicator #wishlist-count {
	border-radius: 50% !important;
	top: 5px !important;
	margin-left: -10px;
	aspect-ratio: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}


/* CCM19 controls */
div.ccm--consent-switch {
	background-color: #fff;
	padding: 5px 1rem; 
}
.ccm--consent-switch input[type=checkbox] {
  --bs-form-check-bg: var(--bs-body-bg);
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  background-color: var(--bs-form-check-bg);
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: var(--bs-border-width) solid var(--bs-border-color);
  print-color-adjust: exact;
}

.ccm--consent-switch input[type=checkbox]:active {
  filter: brightness(90%);
}
.ccm--consent-switch input[type=checkbox]:focus {
  border-color: #8bcdd8;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(23, 155, 177, 0.25);
}
.ccm--consent-switch input[type=checkbox]:checked {
  background-color: #179bb1;
  border-color: #179bb1;
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
